» Ubuntu » 套件

Error

two or more packages specified (git-core saucy)